Loading...
Searching...
No Matches
Flippers.h File Reference
`#include <RDGeneral/export.h>`
`#include <GraphMol/Atom.h>`
`#include <GraphMol/Bond.h>`
`#include <GraphMol/Chirality.h>`
`#include <GraphMol/StereoGroup.h>`

Go to the source code of this file.

## Classes

struct | RDKit::EnumerateStereoisomers::details::Flipper
struct | RDKit::EnumerateStereoisomers::details::AtomFlipper
struct | RDKit::EnumerateStereoisomers::details::BondFlipper
struct | RDKit::EnumerateStereoisomers::details::StereoGroupFlipper
struct | RDKit::EnumerateStereoisomers::details::AtropisomerFlipper

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::EnumerateStereoisomers
namespace | RDKit::EnumerateStereoisomers::details